## sunwait-0.8.tar.gz

=== Makefile ===
# sunwait
#
# 08/12/2014  IFC  0.6  No changes since 0.5
# 02/05/2015  IFC  0.7  No changes since 0.5, still
#


C=gcc
CFLAGS=-c -Wall 
LDFLAGS= -lm -lstdc++
SOURCES=sunwait.cpp sunriset.cpp print.cpp sunwait.h sunriset.h print.h
OBJECTS=$(SOURCES:.cpp=.o)
EXECUTABLE=sunwait

all: $(SOURCES) $(EXECUTABLE)
	
$(EXECUTABLE): $(OBJECTS)
	$(C) $(OBJECTS) -o $@ $(LDFLAGS)

.cpp.o:
	$(C) $(CFLAGS) $< -o $@

clean:
	rm -f *.o sunwait

install:
	install -D -m 755 sunwait $(DESTDIR)/usr/bin/sunwait

=== debian/changelog ===
sunwait (0.8-1.1) unstable; urgency=medium

  * Initial release.

 -- Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sun, 20 Sep 2015 11:13:39 +0200

=== debian/control ===
Source: sunwait
Maintainer: Daniel Klaffenbach <danielklaffenbach@gmail.com>
Section: misc
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)
Homepage: http://sourceforge.net/projects/sunwait4windows/

Package: sunwait
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small program for calculating sunrise, sunset and twilights
 Sunwait is a small program for calculating sunrise and sunset, as well as civil,
 nautical, and astronomical twilights. It has features that make it useful for home
 automation tasks.
